uuid: c7141338-d642-4945-a7e5-9bd04beb6f45
langcode: es
status: true
dependencies:
  config:
    - field.storage.node.field_ownership
    - node.type.accommodation
id: node.accommodation.field_ownership
field_name: field_ownership
entity_type: node
bundle: accommodation
label: Titularidad
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
